/*
 * Overlay this file to provide local style overrides.
 */
 
#login_centered_div {
    position:fixed;
    top: 50%;
    left: 50%;
    width:360px;
    height:150px;
    margin-top: -180px; /*set to a negative number 1/2 of your height*/
    margin-left: -180px; /*set to a negative number 1/2 of your width*/
#    border: 1px solid #ccc;
#    background-color: #f3f3f3;
} 

.icon-home {
  background-position: 0 -24px;
}

.div_centerd_horizontally {
	text-align: center;
}

.app-name {
  display: block;
  float: right;
  padding: 10px 20px 10px;
  margin-left: -20px;
  font-size: 20px;
  font-weight: 200;
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
}


/* ******************************** upload manager ******************************** */
.upload-manager {
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    text-align: left;
}
.upload-manager footer {
    background: #F4F4F4;
    border-top: 1px solid #DDDDDD;
    padding: 10px;
}
.upload-manager .fileinput-button input {
    cursor: pointer;
    direction: ltr;
    font-size: 23px;
    margin: 0;
    opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(-300px, 0px) scale(4);
    -webkit-transform: translate(-300px, 0px) scale(4);
    -moz-transform: translate(-300px, 0px) scale(4);
    -ms-transform: translate(-300px, 0px) scale(4);
    -o-transform: translate(-300px, 0px) scale(4);
}
.upload-manager .fileinput-button {
    overflow: hidden;
    position: relative;
}
.upload-manager .message.error {
    color: #BD362F;
}
.upload-manager .message.done {
    color: #57ba48;
}
.upload-manager .progress {
    position: relative;
}
.upload-manager .progress .progress-label {
    position: absolute; 
    width: 100%; 
    text-align: center;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.9);
    color: #fff;
}
.upload-manager i {
    background: url("../images/sprite.png");
    display: inline-block;
    vertical-align: middle;
    margin: 4px;
    height: 16px;
    width: 16px;
}
.upload-manager .icon-cancel {
    background-position: 0 0;
}
.upload-manager .icon-start {
    background-position: -32px 0;
}
.upload-manager .icon-plus {
    background-position: -80px 0;
}
.upload-manager .icon-error {
    background-position: -96px 0;
}
.upload-manager .icon-success {
    background-position: -112px 0;
}
.upload-manager .icon-remove {
    background-position: -144px 0;
}
/* ******************************** upload manager ******************************** */

.multiselect-dropdown {
    min-width: 350px;
}

input.extended-search {
	width: 600px;
}

.display-no {
	display:none;
}

.display-block {
	display:block;	
}
}

/* ******************************************************************************** */